<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="diretriz">
      <h2 data-cy="diretrizDetailsHeading"><span jhiTranslate="matrixApp.diretriz.detail.title">Diretriz</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="matrixApp.diretriz.id">Id</span></dt>
        <dd>
          <span>{{ diretriz.id }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.diretriz.descricao">Descricao</span></dt>
        <dd>
          <span>{{ diretriz.descricao }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.diretriz.dCN">D CN</span></dt>
        <dd>
          <div *ngIf="diretriz.dCN">
            <a [routerLink]="['/dcn', diretriz.dCN.id, 'view']">{{ diretriz.dCN.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Voltar</span>
      </button>

      <button type="button" [routerLink]="['/diretriz', diretriz.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editar</span>
      </button>
    </div>
  </div>
</div>
